## org.w3c.jigsaw.http
Interface httpdPreloadInterface

All Known Implementing Classes:
  ServletPropertiesReader

public interface httpdPreloadInterface

Method Summary
`void` `preload(httpd server)` Perform some actions on the server just before startup

Method Detail

### preload

    public void preload(httpd server)

  Perform some actions on the server just before startup
  Parameters:
    `server` - the http server